1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Database error

Discussion in 'Plesk for Linux - 8.x and Older' started by ziggie216, Dec 4, 2006.

  1. ziggie216

    ziggie216 Guest

    0
     
    Trying to start MySQL server... done
    Waiting for start mysql daemon.. ..done
    Trying to establish test connection... connected
    ===> Installing psa database
    Trying to check psa database... Trying to find psa database...
    Trying to connect with admin account... connected
    Trying to check psa database version... version is 0801
    DATABASE ERROR!!!
    Previous product version is , but previous database
    version is 0801. In most of cases it is result of
    previous upgrade try failure. Please, restore previous version
    from backup, and try again or contact technical support.

    ERROR while trying to check database version
    Check the error reason(see log file: /tmp/psa_8.1.0_fc1.build81061129.23_install ing.log), fix and try again

    Aborting...

    error: %post(psa-8.1.0-fc1.build81061129.23) scriptlet failed, exit status 1


    any idea what I should do?
     
Loading...